/***************************************************************************************************************
||||||||||||||||||||||||||       MASTER STYLESHEET FOR FACTORY        |||||||||||||||||||||||||||||||||||||||
****************************************************************************************************************
||||||||||||||||||||||||||                TABLE OF CONTENT               |||||||||||||||||||||||||||||||||||||||
****************************************************************************************************************
****************************************************************************************************************

01. Imported styles
02. Flaticon reset styles
03. Header styles
04. Mainmenu styles
05. Rev_slider_wrapper styles
66. Call to action area Style
07. Categories area style
08. Fact counter area style
11. Testimonial area style
12. Brand area style
13. Single service style
25. Contact page style

****************************************************************************************************************
||||||||||||||||||||||||||||            End TABLE OF CONTENT                ||||||||||||||||||||||||||||||||||||
****************************************************************************************************************/
/* Imported styles */
@import url(bootstrap.min.css);
@import url(font-awesome.css);
@import url(owl.carousel.css);
@import url(imagehover.min.css);
/*==============================================
   Base Css
===============================================*/

body {
  font-family: 'Hind', sans-serif;
  font-size: 16px;
}

h1,h2,h3,h4,h5,h6,p,ul {/* margin:0; */padding: 0;}
h1,h2,h3,h4,h5 {
  text-transform: uppercase;
  font-weight: 600;
} 

ul {list-style-type: none;}

p {font-family: 'Hind', sans-serif;font-size: 16px;color: #565555;line-height: 26px;font-weight: 300;}
a {text-decoration: none; display: inline-block; outline: none;}
a:hover,a:focus,a:visited {text-decoration: none;outline: none;}

img {max-width: 100%;display: inline-block;/* border-radius: 12px; */}

button {border:none; outline:none; box-shadow: none; display: block; padding: 0; background: transparent;}
input,textarea {font-family: 'Hind', sans-serif;display: block; font-size: 16px; line-height: 28px; outline: none; box-shadow: none;-webkit-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}

@media (min-width: 1200px) {
  .container {
    padding: 0;
  }
}

.boxed_wrapper {
    width: 100%;
    background: #fff;
    /* overflow-x: hidden; */
}
.sec-padding {
    padding: 90px 0;
}
.sec-padd {
  padding: 80px 0 80px;
}
.sec-padd2 {
  padding: 80px 0 30px;
}

.sec-padd-top {
  padding-top: 80px;
  border-top: 1px solid black;
}


.thm-color {
  color: #005378;
}

.bold {
  font-weight: 700;
}
.s-bold {
  font-weight: 600;
}
.m-bold {
  font-weight: 600;
}

.float_left {
    float: left;
}
.float_right {
    float: right;
}

.border-bottom {
  border-bottom: 1px solid #f7f7f7;
}

@media (min-width: 1200px) {
  .container {
    padding: 0;
  }
}

.thm-btn {
    background: #206bf7;
    border-radius: 30px;
    display: inline-block;
    color: #fff;
    font-size: 12px;
    font-family: 'Raleway', sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    padding: 12px 35px;
    border: 2px solid transparent;
    
}
.thm-btn:hover{
  color: #fff;
}


.thm-btn:before {
  /*background-color: #444;*/
  content: "";
  height: 100%;
  left: 0;
  opacity: 0;
  position: absolute;
  top: 0;
  transform: scale(0.5, 1);
  transition: all 0.4s ease 0s;
  width: 100%;
  z-index: -1;
}
.bg-clr1{
  background: #005378;  
  color: #fff;
}
.thm-btn:hover::before{
  opacity: 1;
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
}
.bg-clr2{
  background: #222;
  color: #fff;
  position: relative;
}
.bg-clr2:before {
  background-color: #005378;
  content: "";
  height: 100%;
  left: 0;
  opacity: 0;
  position: absolute;
  top: 0;
  transform: scale(0.5, 1);
  transition: all 0.4s ease 0s;
  width: 100%;
  z-index: -1;
}
.bg-clr2:hover:before{
  opacity: 1;
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);    
}

/* Scroll To Top styles */
.scroll-to-top {
    background: #005378;
    border: 2px solid #005378;
    bottom: 25px;
    color: #fff;
    cursor: pointer;
    display: none;
    font-size: 30px;
    font-weight: normal;
    height: 35px;
    line-height: 35px;
    position: fixed;
    right: 15px;
    text-align: center;
    transition: all 500ms ease 0s;
    width: 45px;
    z-index: 99999;
    -webkit-box-shadow: 0px 8px 23px -6px rgba(27,27,27,1);
    -moz-box-shadow: 0px 8px 23px -6px rgba(27,27,27,1);
    box-shadow: 0px 8px 23px -6px rgba(27,27,27,1);
}
.scroll-to-top:hover {
  background: #33343f;
}


.anim-3,.anim-3-all *{
  transition:all 0.3s ease;
  -moz-transition:all 0.3s ease;
  -webkit-transition:all 0.3s ease;
  -ms-transition:all 0.3s ease;
  -o-transition:all 0.3s ease;  
}

.anim-5,.anim-5-all *{
  transition:all 0.5s ease;
  -moz-transition:all 0.5s ease;
  -webkit-transition:all 0.5s ease;
  -ms-transition:all 0.5s ease;
  -o-transition:all 0.5s ease;  
}

.anim-7,.anim-7-all *{
  transition:all 0.7s ease;
  -moz-transition:all 0.7s ease;
  -webkit-transition:all 0.7s ease;
  -ms-transition:all 0.7s ease;
  -o-transition:all 0.7s ease;  
}

.sec-title {
    margin-bottom: 63px;
}
.section-title {
  position: relative;
  /* margin-bottom: 50px; */
}
.section-title h2 {
  position: relative;
  text-transform: capitalize;
  font-weight: 600;
  padding-bottom: 20px;
  text-align: left;
}
.section-title h3 {
  position: relative;
  text-transform: capitalize;
  font-weight: 600;
  padding-bottom: 20px;
}
.section-title h4 {
  position: relative;
  font-size: 20px;
  text-transform: capitalize;
  font-weight: 600;
  padding-bottom: 20px;
}

.section-title:after {
    content: "";
    position: absolute;
    bottom: 0px;
    left: 0;
    width: 70px;
    height: 1px;
    background: #f8b864;
}
.section-title.center:after {
    left: 50%;
    margin-left: -35px;
}

/*==============================================
    Top bar Area Css
===============================================*/
.top-bar-area {
  background: #04131a;
  padding: 7px 0 8px;
  border-bottom: 1px solid #0f0101;
  border-top: 1px solid #070101;
}

.top-bar-area p {
  color: #fff;
  /*font-size: 24px;*/
  line-height: 24px;
  margin: 6px 0;
  
}
.top-bar-area p i {
  
  margin-right: 8px;
}


/*==============================================
    Header Area Css
===============================================*/
.header-area {
  padding: 24px 0 60px;
}
.header-area.style-2 {
  padding: 0px 0;
  border-bottom: 1px solid #131212;
  }
.header-area.style-2 .logo {
   
}
.header-contact-info{
  overflow: hidden;
}
.header-contact-info ul{}
.header-contact-info ul li {
  border-right: 1px solid #f7f7f7;
  display: inline-block;
  /*float: left;*/
  margin-right: 30px;
  padding-right: 30px;
  position: relative;
  padding-top: 4px;
  padding-bottom: 2px;
}
.header-contact-info ul li:last-child{
  margin-right: 0;
  border-right: none;
  padding-right: 0;
}
.header-contact-info ul li .iocn-holder{
  width: 48px;
  border: 1px dashed #005378;
  border-radius: 50%;
}
.header-contact-info ul li .iocn-holder span {
  color: #005378;
  display: block;
  font-size: 24px;
  font-weight: 500;
  height: 48px;
  line-height: 48px;
  text-align: center;
  transition: all 500ms ease 0s;
  width: 48px;
}
.header-contact-info ul li .iocn-holder span.top-envelop {
  font-size: 40px;
}
.header-contact-info ul li:hover .iocn-holder span {
  color: #2b2c36;    
}
.header-contact-info ul li .iocn-holder, .header-contact-info ul li .text-holder{
  display: table-cell;
  vertical-align: middle;
} 
.header-contact-info ul li .text-holder {
  padding-left: 10px;
}
.header-contact-info ul li .text-holder h6 {
  color: #222222;
  font-size: 14px;
  font-weight: 600;
  text-transform: capitalize;
  margin: 0 0 10px;
}
.header-contact-info ul li .text-holder p {
  color: #999;
  font-size: 16px;
  font-weight: 400;
  margin: 0;
  line-height: 16px;
}
.top-social-links {
  float: right;
  margin: 15px 0;
}
.top-social-links li {
  display: inline-block;
  margin: 0 0 0 15px;
}
.top-social-links li:first-child {
  margin: 0;
}
.top-social-links li a i {
  color: #999;
  font-size: 16px;
  transition: all 500ms ease;
}
.top-social-links li a:hover i{
  color: #005378;
}

/*==============================================
    Mainmenu Area Css
===============================================*/
.mainmenu-area {
  margin-bottom: -35px;
  margin-top: -35px;
  position: relative;
  z-index: 999999;
}

.header-area.style-2 .mainmenu-area {
  margin: 0
}
.header-area.style-2 .main-menu .navbar-header {
  padding: 20px 0;
}

.mainmenu-area .mainmenu-bg {
  position: relative;
  background: #292929;
  transition: all 0.5s ease 0s;
}
.main-menu {
  float: left;
  position: relative;
}

.main-menu.style-2 {
  float: right;
}

.main-menu .navbar-collapse {
  padding: 0px
}
.main-menu .navigation {
  float: left;
  margin: 0;
  position: relative;
  font-family: 'Montserrat', sans-serif;
}
.main-menu .navigation li {
  display:inline-block;
  padding: 0;
  position: relative;
}
.main-menu .navigation li:first-child{}
.main-menu .navigation li.home a{
  background: #005378 none repeat scroll 0 0;
  font-family: FontAwesome;
  font-size: 24px;
  padding: 19px 24px 18px;    
}
.main-menu .navigation li.home a span{
  color: #fff;    
}
.main-menu .navigation li a {
  color: #883131;
  display: block;
  font-size: 14px;
  font-weight: 600;
  line-height: 30px;
  opacity: 1;
  padding: 19px 0px 18px;
  margin-left: 20px;
  margin-right: 20px;
  position: relative;
  text-transform: uppercase;
  transition: all 500ms ease 0s;
}
.main-menu.style-2 .navigation li a {
  color: #005378;
  /*padding: 35px 0;*/
}
.main-menu.style-2 .navigation li:last-child a {
  margin-right: 0px;
}
.main-menu .navigation > li.dropdown > a {
}
.mainmenu-area.stricky-fixed .main-menu .navigation > li:first-child > a {
}
.main-menu .navigation li.current.home a,
.main-menu .navigation li:hover.home a{
  background: #2b2c36;  
}
.main-menu .navigation > li.dropdown > a:after {}
.main-menu .navigation > li:hover > a, 
.main-menu .navigation > li.current > a {
  color: #272727;
  opacity: 1;
}
.main-menu .navigation > li > ul {
  position: absolute;
  left: 0px;
  top: 100%;
  background: #005378;
  width: 230px;
  border-top: 3px solid #fbca00;
  padding: 12px 15px;
  z-index: 999;
  display: none;
}

.main-menu .navigation > li > ul > li {
  float: none;
  margin: 0;
  padding: 0;
  position: relative;
  width: 100%;
  border-right: none;
}
.main-menu .navigation > li > ul > li:first-child{
  border: none;
}
.main-menu .navigation > li > ul > li > a {
  color: #ffffff;
  display: block;
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
  padding: 12px 0px;
  position: relative;
  text-transform: capitalize;
  transition: all 500ms ease 0s;
  margin: 0;
}
.main-menu.style-2 .navigation > li > ul > li > a {
  color: #fff;
  /*padding: 10px 0px;*/
  border-style: none;
}
.main-menu .navigation > li > ul > li:hover > a {
  color: #00FFFF;
}

.main-menu .navigation > li > ul > li.dropdown > a:after{}
.main-menu .navigation > li > ul > li.dropdown:hover > a:after{}
.main-menu .navigation > li > ul > li > ul{
}
.main-menu .navigation > li > ul li:hover ul {}
.main-menu .navigation > li > ul > li ul li {}
.main-menu .navigation > li > ul > li ul li:first-child{}
.main-menu .navigation > li > ul > li ul li a{ }
.main-menu .navigation > li > ul > li  > ul > li:hover > a{}

.main-menu .navbar-collapse > ul li.dropdown .dropdown-btn {
  position: absolute;
  right: 10px;
  top: 6px;
  width: 34px;
  height: 30px;
  border: 1px solid #ffffff;
  background: url(../http://static.generalplastic.in/icon/submenu-icon.png) center center no-repeat;
  background-size: 20px;
  cursor: pointer;
  display: block;
  z-index: 5;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  -moz-border-radius: 3px;
}

/* ======================== footer style =========================== */

.footer-col {
  margin-bottom: 40px;
}

.footer-main {
    background: #090909;
}

.footer-col a,
.footer-col p,
.footer-col span {
    color: #fdfdfd;
}

.footer-col a:hover {
    color: #F5F5DC;
}
.footer-col.service-col {
    padding-left: 20px;
}

.footer-words {
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    /* padding-top: 28px; */
}

.footer-social {
    padding-top: 18px;
}

.footer-social li:not(:first-of-type) {
    margin-left: 0px;
    padding: 0 3px;
}

.footer-social a {
    font-size: 14px;
    line-height: 26px;
    background-color: hsl(224, 22%, 14%);
    border: 1px solid #795548;
    box-shadow: 0 5px 2px #000;
    /* border-radius: 50%; */
    display: block;
    height: 44px;
    /* color: #3094c1; */
    line-height: 45px;
    text-align: center;
    width: 44px;
	padding:10px
	
}

.footer-title {
    font-weight: 400;
    padding-bottom: 30px;
    color: #fff;
    text-transform: uppercase;
}

.footer-list li:not(:first-of-type) {
    margin-top: 10px;
}

.footer-list a {
    font-family: 'Hind', sans-serif;
    font-weight: 400;
    font-size: 15px;
    line-height: 25px;
    letter-spacing: .20px;
}

.footer-list a:before {
    content: "\f104";
    font-family: 'FontAwesome';
    margin-right: 10px;
}


/*============ contact-column =================*/

.footer-main .contact-column{
  position: absolute;
}



/*footer bttom*/

.footer-bottom {
    padding-top: 23px;
    padding-bottom: 24px;
    background: #005378;
    color: #999;
    border-top: 2px solid white;
}

.copyright,
.footer-menu a {
    font-weight: 600;
    font-size: 12px;
    text-transform: uppercase;
    color: #999;
}

.copyright {
    letter-spacing: .40px;
    line-height: 18px;
}

.footer-menu a {
    line-height: 14px;
    letter-spacing: .80px;
}

.footer-menu a:hover {
    color: #F5F5DC;
}

.footer-menu li:not(:first-of-type) {
    margin-left: 35px;
}

/*========================

  about style

==========================*/

.about-text {
  /* text-transform: capitalize; */
}
.about-text h2 {
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 20px;
}
.about-text p {
  margin-bottom: 20px;
}


/*=========================

  call-out style

=========================*/
.fact-counter-wrapper {
    position: relative;
    background: url(../images/fact-counter-bg.jpg) center center no-repeat;
    
}

.fact-counter-wrapper:before {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: '';
    background: rgb(0, 83, 120);
    opacity: .95;
}

.fact-counter-wrapper .thm-btn.inverse:hover {
    border-color: #fff;
    color: #fff;
}

.single-fact {
    text-align: center;
    display: inline-block;
    padding: 0 15px;
}



.single-fact span {
    font-size: 48px;
    font-weight: 500;
    color: #fff;
}

.single-fact p {
    margin: 0;
    font-size: 12px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 600;
}
/*================
  brand logo style
==================*/


.brand-logo {
  position: relative;
  background: #e9f1f1;
  border-bottom: 1px solid #131212;
    border-top:  1px solid #131212;
}
.brand-logo .brand-carousel li {
  
}
.brand-logo .brand-carousel li a {
  display: block;
  text-align: center;
}
.brand-logo .brand-carousel li a img {
  width: auto;
  display: inline-block;
}

/*nav*/
.brand-logo .owl-controls {
    /*position: absolute;*/
    margin-bottom: 44px;
    right: 0;
	bottom: 100%;
	margin: 0;
	padding: 0;
}
.brand-logo .owl-carousel {
  position: inherit;
}
.brand-logo .owl-theme .owl-nav {
    margin: 0;
    padding: 0;
}

.brand-logo .owl-theme .owl-nav [class*=owl-] {
    color: #999999;
    font-size: 24px;
    margin: 0;
    padding: 0;
    background-color: transparent;
    padding: 0 5px;
    display: inline-block;
    -webkit-transition: color .3s ease;
    transition: color .3s ease;
}

.brand-logo .owl-theme .owl-prev {
    float: left;
    width: 25%;
    text-align: center;
}
.brand-logo .owl-theme .owl-prev span {
    width: 40px;
    /*height: 40px;
    line-height: 40px;*/
    color: #fff;
    background: #2c3e50;
    -webkit-transition: .5s ease;
    transition: .5s ease;
}
.brand-logo .owl-theme .owl-prev span:hover {
    color: #fff;
    background-color: #005378;
    -webkit-transition: .5s ease;
    transition: .5s ease;
}
.brand-logo .owl-theme .owl-next {
    float: right;
    width: 20%;
    text-align: center;
}

.brand-logo .owl-theme .owl-next span {
    width: 40px;
    /*height: 40px;
    line-height: 40px;*/
    color: #fff;
    background: #2c3e50;
    -webkit-transition: .5s ease;
    transition: .5s ease;
}
.brand-logo .owl-theme .owl-next span:hover {
    color: #fff;
    background-color: #005378;
    -webkit-transition: .5s ease;
    transition: .5s ease;
}

/*** 
=============================================
    Contact Form Area style
=============================================
***/
.contact-form-area {

}
.contact-form-area .section-title:after {
  display: none;
  
}
.contact-form-area .contact-form {
  
margin-bottom: 50px;
}
.contact-form-area .contact-form form input[type="text"],
.contact-form-area .contact-form form input[type="email"],
.contact-form-area .contact-form form textarea{
  border: 2px solid #f4f4f4;
  color: #999;
  display: block;
  font-size: 16px;
  height: 55px;
  margin-bottom: 30px;
  padding: 0 20px;
  width: 100%;
  transition: all 500ms ease;
}
.contact-form-area .contact-form form textarea{
  height: 122px;
  margin-bottom: 30px;
  padding: 10px 20px;
}
.footer-contact-info{
  overflow: hidden;
  border: 1px solid #f4f4f4;
  padding: 25px 30px 0;
}
.footer-contact-info ul{}
.footer-contact-info ul li {
  display: inline-block;
  float: left;
  /* margin-right: 30px; */
  /* padding-right: 30px; */
  position: relative;
  padding-top: 4px;
  padding-bottom: 30px;
}

.footer-contact-info ul li .iocn-holder{
  width: 48px;
  /* border: 1px dashed #005378; */
  border-radius: 50%;
}
.footer-contact-info ul li .iocn-holder span {
  color: #005378;
  display: block;
  font-size: 24px;
  font-weight: 500;
  height: 48px;
  line-height: 48px;
  text-align: center;
  transition: all 500ms ease 0s;
  width: 48px;
}
.footer-contact-info ul li .iocn-holder span.top-envelop {
  font-size: 40px;
}
.footer-contact-info ul li:hover .iocn-holder span {
  color: #2b2c36;    
}
.footer-contact-info ul li .iocn-holder, .footer-contact-info ul li .text-holder{
  display: table-cell;
  vertical-align: middle;
  color: #61888e;
} 
.footer-contact-info ul li .text-holder {
  padding-left: 10px;
}
.footer-contact-info ul li .text-holder h6 {
  color: #222222;
  font-size: 14px;
  font-weight: 600;
  text-transform: capitalize;
  margin: 0 0 10px;
}
.footer-contact-info ul li .text-holder p {
  color: #999;
  font-size: 16px;
  font-weight: 400;
  margin: 0;
  line-height: 16px;
}
.footer-contact-info .title p {
  margin: 6px 0 15px;
}


/* 
==============================
   5. Our Services styles
==============================
*/

.our-services {
  padding: 70px 0 30px;
}

.our-services .separet {
  position: relative;
  display: block;
  width: 100%;
  border-bottom: 1px solid #f1f1f1;
  margin-bottom: 40px;
  top: -10px;
}

.our-services .caption-box-wrapper {
  border-top: 1px solid #F4F4F4;
  margin-top: 35px;
}
.our-services .single-our-service {
  margin-bottom: 50px;
}

.our-services .single-our-service h4 {
  margin-top: 17px;
  margin-bottom: 11px;
  color: #272727;
  transition: .5s ease;
}
.our-services .single-our-service h4:hover {
  color: #005378;
  transition: .5s ease;
}

.our-services .single-our-service .img-box {
  position: static;
  border-radius: 15px;
  /* border: 3px solid #0d3135; */
  /* width: 57%; */
}




/************************** 
* 11. Project styles 
***************************/
.latest-project {
	background-size:100%;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center center;
	height: 437px;
	border-bottom: 4px solid #131212;
    border-top: 4px solid #131212;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    
}
}
.latest-project .section-title h2 {
  color: #fff;
}
.single-project {
  text-align: center;
  border-radius: 50px;
  padding:10px;
}
.latest-project .filter-area {
  position: relative;
  top: 10px;
}

.latest-project .link {
  position: absolute;
  right: 0;
  top: 0;
}
.latest-project .link .default_link {
  color: #252525;
}

.single-project figcaption:after {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  border: 5px solid #2a49e7;
}

.single-project figcaption .content{
  position: relative;
  text-align: center;
  display: inline-block;
  top: 30%;
}
.single-project figcaption .content a {
  position: relative;
}

.single-project figcaption h4 {
  color: #fff;
  font-size: 18px;
}



.latest-project .owl-theme .owl-nav {
    margin: 0;
    padding: 0;
    position: absolute;
    bottom: 100%;
    right: 0;
    margin: 0;
    margin-bottom: 44px;
}

.latest-project .owl-theme .owl-nav [class*=owl-] {
    color: #ffffff;
    font-size: 24px;
    margin: 0;
    padding: 0;
    background-color: transparent;
    height: 40px;
    width: 18px;
    line-height: 36px;
    font-weight: 700;
    text-align: center;
    margin-left: 1px;
    display: inline-block;
    transition: color .3s ease;
}

.latest-project .owl-theme .owl-nav [class*=owl-]:hover {
    color: #005378;
    transition: .5s ease;
}



.latest-project.four-column {
  background: #fff;
}
.latest-project .page_pagination {
  margin-top: 20px;
}

/* call back */

.call-back {
  position: relative;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}
.call-back .scetion-title {
  margin-bottom: 30px;
}
.call-back h4 {
  color: #fff;
}
.call-back .section-title h2 {
  /*color: #fff;*/
}
.call-back p {
  color: #ccc;
}
.call-back p a {
  color: #005378;
  font-family: 'Montserrat', sans-serif;
}
.call-back p span {
  color: #fff;
  font-family: 'Montserrat', sans-serif;
}

.call-back .contact-form-area .contact-form form input[type="text"],
.call-back .contact-form-area .contact-form form input[type="email"],
.call-back .contact-form-area .contact-form form textarea{
  background: transparent;
}

/*==================================================
    FOOTER
==================================================*/

footer {
    /*padding: 50px 0px 20px;
    line-height: 1.5;*/
}
footer .footer-box .footer-icon .icons {
    font-size: 25px; 
}
footer .footer-box .footer-icon {
    width: 10%;
    float: left;
}
footer .footer-box .footer-info {
    width: 90%;
    float: left;
    padding-left: 10px;
}
footer .copyright  {
    font-size: 11px; 
	padding: 7px 0px 0px;
    text-align: center;
}
footer .row.footer-border {
    padding: 30px 0px;
    border-top: 3px solid #D8D8D8;
}
footer .footer-sosmed-icon .wrap-circle-sosmed  {
    display: inline-block;
}
footer .footer-sosmed-icon .wrap-circle-sosmed .circle-sosmed {
    width: 35px;
    height: 35px;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    display: table; 
    border: 1px solid #333333;
}
footer .footer-sosmed-icon .circle-sosmed .icons{
    font-size: 16px; 
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

/*==================================================
    BACK TO TOP
==================================================*/

.back-to-top {
    padding: 12px 0px;
    font-size: 20px !important;
    cursor: pointer;
    position: fixed;
    bottom: 50px;
    right: 50px;
    display:none;
    border: 0px solid #333;
    background: #025f9b ;
    z-index: 5;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    width: 50px;
    height: 50px;
}
.back-to-top.btn-primary:hover, 
.back-to-top.btn-primary:focus, 
.back-to-top.btn-primary:active, 
.back-to-top.btn-primary.active, 
.open .back-to-top.dropdown-toggle.btn-primary {
    color: #FFF;
    background-color:  #cb1100  ;
    border: 0px solid #333;
}

}
section.testimonial p {
    
}
@media only screen and (max-width:991px){
	.main-menu .navigation li{
		padding:0;
		display:block;
		
	}

	.main-menu.style-2 .navigation li a {
		color: #005378;
		/* padding: 10px 0; */
		border-style: solid;
		margin: 10px 0px 0px 0px;
		padding: 5px 0px 5px 10px;
	}
	.main-menu .navigation{
		width: 100%
	}
	.main-menu .navigation > li > ul {
		position: relative !important;
		width: 100%
	}

.main-menu .navbar-collapse > ul li.dropdown .dropdown-btn {
    position: absolute;
    right: 10px;
    top: 6px;
    width: 34px;
    height: 30px;
    border: 1px solid #ffffff;
    background: url(http://static.generalplastic.in/icon/submenu-icon.png) center center no-repeat;
    background-size: 20px;
    cursor: pointer;
    display: block;
    z-index: 5;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    -moz-border-radius: 3px;
}

.btm-txt {
    background: rgba(255, 255, 255, 1);
    padding: 2em 1em;
border-radius: 7px;
}


.thm-btn {
    background: #206bf7;
    border-radius: 30px;
    display: inline-block;
    color: #fff;
    font-size: 12px;
    font-family: 'Raleway', sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    padding: 12px 35px;
    border: 2px solid transparent;
    
}
